:root{
    --bs-blue: #031663;
    --bs-primary: #031663;
    --bs-primary-rgb: 3, 22, 99;
    --bs-dropdown-link-active-bg: #031663;
    
}

.dropdown-item:active {
    background-color: var(--bs-primary) !important;
}

.nav-link:hover {
    background-color: #2D3C7F; /* Color con transparencia */
    border-radius: 5px;
    color: white !important;
}

body {
    font-family: 'Roboto', sans-serif;
    display: grid;
    grid-template-rows: auto auto 1fr auto;
    min-height: 100dvh;
    color: #333;
}

p {
    text-align: justify !important;
}